body {
    width: 1450px;
    margin-left: 0;
}
#home {
    margin-left: 470px;
    color: #16a085;
    text-decoration: none;
}

#photoapp {
    margin-left: 90px;
    color: #16a085;
    text-decoration: none;

}

#design {
    margin-left: 70px;
    color: #16a085;
    text-decoration: none;

}

#download {
    margin-left: 78px;
    color: #16a085;
    text-decoration: none;

}

img {
    margin-top: 35px;
}

h3 {
    margin-top: 56px;
    color: #373737;
    font-size: 22px;
    font-weight: 900;
    text-align: center;
}

.button{
    /*margin-top: 64px;*/
    /*margin-left: 650px;*/
    /*text-decoration: none;*/

}
#copyright{
    color: #373737;
    font-weight: 900;
    text-align: right;
    margin-right: 104px;
    margin-top: 141px;
}
.text{
    line-height: 26px;
    font-size: 16px;
    font-weight: 900;
    margin-left: 113px;
    text-align: center;
    margin-right: 108px;
    margin-top: 34px;
    color: #373737;

}
.text2{
    color:  white;
    font-size: 12px;
    font-weight: 700;
    text-align: center;
    border-radius: 3px;
    background-color:  #16a085;
    width: 192px;
    height: 51px;
    margin-top: 64px;
    margin-left: 650px;
}
.button{
    text-decoration: none;
    line-height: 50px;
    color: white;
}